client:
  name: basic
  file-system: device-agnostic
tools: {}
targets:
  "InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe": ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe>"]
  "InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module": ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module>"]
  "PackageStructure": ["<PackageStructure>"]
  "main": ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe>","<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module>"]
  "test": ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe>","<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module>"]
default: "main"
nodes:
  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer":
    is-mutated: true
commands:
  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer-entitlement.plist":
    tool: write-auxiliary-file
    inputs: ["<entitlement-plist>","<com.apple.security.get-task-allow>"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer-entitlement.plist"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer-entitlement.plist"

  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/ContentView.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/InstagramDMAnalyzerApp.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/Conversation.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/LogEntry.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/MessageAnalysis.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/ClaudeAIService.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/DataManager.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/SafariAutomation.swift"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/sources"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/sources"

  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.product/Objects.LinkFileList":
    tool: write-auxiliary-file
    inputs: ["<link-file-list>","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ClaudeAIService.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ContentView.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/Conversation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/DataManager.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/InstagramDMAnalyzerApp.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/LogEntry.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/MessageAnalysis.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/SafariAutomation.swift.o"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.product/Objects.LinkFileList"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.product/Objects.LinkFileList"

  "/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt":
    tool: write-auxiliary-file
    inputs: ["<swift-get-version>","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"]
    always-out-of-date: "true"
    description: "Write auxiliary file /Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"

  "<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe>":
    tool: phony
    inputs: ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe-CodeSigning>"]
    outputs: ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe>"]

  "<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module>":
    tool: phony
    inputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ContentView.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/InstagramDMAnalyzerApp.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/Conversation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/LogEntry.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/MessageAnalysis.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ClaudeAIService.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/DataManager.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/SafariAutomation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/Modules/InstagramDMAnalyzer.swiftmodule"]
    outputs: ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module>"]

  "C.InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ClaudeAIService.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ContentView.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/Conversation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/DataManager.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/InstagramDMAnalyzerApp.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/LogEntry.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/MessageAnalysis.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/SafariAutomation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.product/Objects.LinkFileList"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer"]
    description: "Linking ./.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-L","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug","-o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer","-module-name","InstagramDMAnalyzer","-Xlinker","-no_warn_duplicate_libraries","-emit-executable","-Xlinker","-alias","-Xlinker","_InstagramDMAnalyzer_main","-Xlinker","_main","-Xlinker","-rpath","-Xlinker","@loader_path","@/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.product/Objects.LinkFileList","-Xlinker","-rpath","-Xlinker","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift-6.2/macosx","-target","x86_64-apple-macosx14.0","-Xlinker","-add_ast_path","-Xlinker","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/Modules/InstagramDMAnalyzer.swiftmodule","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g"]

  "C.InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe-entitlements":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer-entitlement.plist"]
    outputs: ["<InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.exe-CodeSigning>"]
    description: "Applying debug entitlements to ./.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer"
    args: ["codesign","--force","--sign","-","--entitlements","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer-entitlement.plist","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer"]

  "C.InstagramDMAnalyzer-x86_64-apple-macosx26.0-debug.module":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/ContentView.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/InstagramDMAnalyzerApp.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/Conversation.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/LogEntry.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Models/MessageAnalysis.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/ClaudeAIService.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/DataManager.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/Services/SafariAutomation.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/sources"]
    outputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ContentView.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/InstagramDMAnalyzerApp.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/Conversation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/LogEntry.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/MessageAnalysis.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/ClaudeAIService.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/DataManager.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/SafariAutomation.swift.o","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/Modules/InstagramDMAnalyzer.swiftmodule"]
    description: "Compiling Swift Module 'InstagramDMAnalyzer' (8 sources)"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","InstagramDMAnalyzer","-emit-dependencies","-emit-module","-emit-module-path","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/Modules/InstagramDMAnalyzer.swiftmodule","-output-file-map","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/output-file-map.json","-incremental","-c","@/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/InstagramDMAnalyzer.build/sources","-I","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/Modules","-target","x86_64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/index/store","-Onone","-enable-testing","-j10","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/neog/Apps/macOS/InstagramDMAnalyzer/.build/x86_64-apple-macosx/debug/ModuleCache","-parseable-output","-Xfrontend","-entry-point-function-name","-Xfrontend","InstagramDMAnalyzer_main","-swift-version","5","-parse-as-library","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","instagramdmanalyzer"]

  "PackageStructure":
    tool: package-structure-tool
    inputs: ["/Users/neog/Apps/macOS/InstagramDMAnalyzer/InstagramDMAnalyzer/","/Users/neog/Apps/macOS/InstagramDMAnalyzer/Package.swift","/Users/neog/Apps/macOS/InstagramDMAnalyzer/Package.resolved"]
    outputs: ["<PackageStructure>"]
    description: "Planning build"
    allow-missing-inputs: true

